Public Class usrCntlZollHauptmenue
    Public BERECHTIGUNEN As List(Of cBerechtigungen)
    Private Sub btnWord_Click(sender As Object, e As EventArgs) Handles btnWord.Click
        If VERAG_PROG_ALLGEMEIN.cBerechtignunen.CHECK_BERECHTIGUNG("ZOLL_Kundenzolltarif", Me.FindForm) = 0 Then
            frmMain.ToolStripMenuItem1_Click(frmMain.ToolStripMenuItem1, New EventArgs)
        End If
    End Sub
End Class
